Subject: Re: [PATCH] http: add option to try authentication without username

From: Junio C Hamano <[email-masked]>
Date: Mon, 15 Feb 2016 13:39:30 -0800

"brian m. carlson" <[email-masked]> writes:

> On Mon, Feb 15, 2016 at 03:34:51PM -0500, Jeff King wrote:
> ...
>> So I think this hack should remain purely at the curl level, and never
>> touch the credential struct at all.
>> 
>> Which is a shame, because I think Eric's suggestion is otherwise much
>> more readable. :)
>
> Yes, I agree.  That would have been a much nicer and smaller change.

Alright, reading all reviews and taking them into account, the
original, when a Sign-off is added, would be acceptable, it seems.

Thanks.